from sqlalchemy import Column, Integer, String
from app.models.postgresql_base_model import PostgresqlBase

class AppToken(PostgresqlBase):
    __tablename__ = "app_service_token"

    id = Column(Integer, primary_key=True, index=True)
    token = Column(String, unique=True, index=True)
    app_token = Column(String)